CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
801 CVE-2018-20676 79 XSS 2019-01-09 2019-01-11
4.3
None Remote Medium Not required None Partial None
In Bootstrap before 3.4.0, XSS is possible in the tooltip data-viewport attribute.
802 CVE-2018-20673 190 Overflow 2019-01-04 2019-01-15
4.3
None Remote Medium Not required None None Partial
The demangle_template function in cplus-dem.c in GNU libiberty, as distributed in GNU Binutils 2.31.1, contains an integer overflow vulnerability (for "Create an array for saving the template argument values") that can trigger a heap-based buffer overflow, as demonstrated by nm.
803 CVE-2018-20671 190 Overflow 2019-01-04 2019-01-14
4.3
None Remote Medium Not required None None Partial
load_specific_debug_section in objdump.c in GNU Binutils through 2.31.1 contains an integer overflow vulnerability that can trigger a heap-based buffer overflow via a crafted section size.
804 CVE-2018-20662 20 2019-01-03 2019-04-12
4.3
None Remote Medium Not required None None Partial
In Poppler 0.72.0, PDFDoc::setup in PDFDoc.cc allows attackers to cause a denial-of-service (application crash caused by Object.h SIGABRT, because of a wrong return value from PDFDoc::setup) by crafting a PDF file in which an xref data structure is mishandled during extractPDFSubtype processing.
805 CVE-2018-20652 399 2019-01-01 2019-01-03
4.3
None Remote Medium Not required None None Partial
An attempted excessive memory allocation was discovered in the function tinyexr::AllocateImage in tinyexr.h in tinyexr v0.9.5. Remote attackers could leverage this vulnerability to cause a denial-of-service via crafted input, which leads to an out-of-memory exception.
806 CVE-2018-20651 476 DoS 2019-01-01 2019-03-28
4.3
None Remote Medium Not required None None Partial
A NULL pointer dereference was discovered in elf_link_add_object_symbols in elflink.c in the Binary File Descriptor (BFD) library (aka libbfd), as distributed in GNU Binutils 2.31.1. This occurs for a crafted ET_DYN with no program headers. A specially crafted ELF file allows remote attackers to cause a denial of service, as demonstrated by ld.
807 CVE-2018-20650 20 DoS 2019-01-01 2019-01-23
4.3
None Remote Medium Not required None None Partial
A reachable Object::dictLookup assertion in Poppler 0.72.0 allows attackers to cause a denial of service due to the lack of a check for the dict data type, as demonstrated by use of the FileSpec class (in FileSpec.cc) in pdfdetach.
808 CVE-2018-20623 416 2018-12-31 2019-03-28
4.3
None Remote Medium Not required None None Partial
In GNU Binutils 2.31.1, there is a use-after-free in the error function in elfcomm.c when called from the process_archive function in readelf.c via a crafted ELF file.
809 CVE-2018-20622 399 2018-12-31 2019-01-16
4.3
None Remote Medium Not required None None Partial
JasPer 2.0.14 has a memory leak in base/jas_malloc.c in libjasper.a when "--output-format jp2" is used.
810 CVE-2018-20611 79 XSS 2018-12-30 2019-01-09
4.3
None Remote Medium Not required None Partial None
imcat 4.4 allow XSS via a crafted cookie to the root/tools/adbug/binfo.php?cookie URI.
811 CVE-2018-20610 22 Dir. Trav. 2018-12-30 2019-01-07
4.0
None Remote Low Single system Partial None None
imcat 4.4 allows directory traversal via the root/run/adm.php efile parameter.
812 CVE-2018-20604 22 Dir. Trav. 2018-12-30 2019-01-10
4.0
None Remote Low Single system Partial None None
Lei Feng TV CMS (aka LFCMS) 3.8.6 allows Directory Traversal via crafted use of ..* in Template/edit/path URIs, as demonstrated by the admin.php?s=/Template/edit/path/*web*..*..*..*..*1.txt.html URI to read the 1.txt file.
813 CVE-2018-20600 79 XSS 2018-12-30 2019-01-04
4.3
None Remote Medium Not required None Partial None
sadmin\cedit.php in UCMS 1.4.7 has XSS via an index.php sadmin_cedit action.
814 CVE-2018-20594 79 XSS 2018-12-30 2019-01-15
4.3
None Remote Medium Not required None Partial None
An issue was discovered in hsweb 3.0.4. It is a reflected XSS vulnerability due to the absence of type parameter checking in FlowableModelManagerController.java.
815 CVE-2018-20593 119 Overflow 2018-12-30 2019-04-03
4.3
None Remote Medium Not required None None Partial
In Mini-XML (aka mxml) v2.12, there is stack-based buffer overflow in the scan_file function in mxmldoc.c.
816 CVE-2018-20592 416 2018-12-30 2019-04-03
4.3
None Remote Medium Not required None None Partial
In Mini-XML (aka mxml) v2.12, there is a use-after-free in the mxmlAdd function of the mxml-node.c file. Remote attackers could leverage this vulnerability to cause a denial-of-service via a crafted xml file, as demonstrated by mxmldoc.
817 CVE-2018-20591 125 2018-12-30 2019-01-04
4.3
None Remote Medium Not required None None Partial
A heap-based buffer over-read was discovered in decompileJUMP function in util/decompile.c of libming v0.4.8. A crafted input can cause segmentation faults, leading to denial-of-service, as demonstrated by swftocxx.
818 CVE-2018-20588 125 2018-12-30 2019-01-14
4.3
None Remote Medium Not required None None Partial
lib/support/unicodeconv/unicodeconv.c in libotfcc.a in otfcc v0.10.3-alpha has a buffer over-read.
819 CVE-2018-20584 119 DoS Overflow 2018-12-30 2019-01-11
4.3
None Remote Medium Not required None None Partial
JasPer 2.0.14 allows remote attackers to cause a denial of service (application hang) via an attempted conversion to the jp2 format, as demonstrated by 00 00 00 0c 6a 50 20 20 0d 0a 87 0a 00 00 00 14 66 74 79 70 6a 70 32 20 00 00 00 00 6a 70 32 20 00 00 00 2d 6a 70 32 68 00 00 00 16 69 68 64 72 00 00 00 20 00 00 00 20 00 03 07 07 00 00 00 00 00 0f 63 6f 6c 72 01 00 00 00 00 00 10 00 00 00 d8 6a 70 32 63 ff 4f ff 51 00 2f 00 00 00 08 00 20 00 00 00 20 00 00 00 00 00 00 00 00 00 00 00 20 00 00 00 20 00 00 00 00 00 00 00 00 00 03 07 01 01 07 01 01 07 01 01 ff 52 00 0c 00 00 00 01 01 00 04 04 00 01 ff 5c 00 04 40 40 ff 64 00 25 00 01 43 72 65 61 74 65 64 20 62 79 20 4f 70 65 6e 4a 50 45 47 20 76 65 72 73 69 6f 6e 20 32 2e 31 2e 30 ff 90 00 0a 00 00 00 00 00 60 00 01 ff 93 dc d7 00 18 80 0e 21 bf fc 2e ea b2 37 ce db f3 05 52 3f 43 2d 2b dd d7 64 c4 3d 67 ff 72 ab 35 2b f8 43 ca b3 5f ca d9 24 85 b4 59 5c 8d 25 fd 77 80 cb 78 1d 87 60 d6 f8 28 6e 8f 65 45 25 ea ff 5d bf 1a 71 13 10 a9 de e4 dd 6b 41 f7 38 dc 66 4f ff d9.
820 CVE-2018-20583 79 XSS 2018-12-30 2019-01-15
4.3
None Remote Medium Not required None Partial None
Cross-site scripting (XSS) vulnerability in the PHP League CommonMark library versions 0.15.6 through 0.18.x before 0.18.1 allows remote attackers to insert unsafe URLs into HTML (even if allow_unsafe_links is false) via a newline character (e.g., writing javascript as javascri%0apt).
821 CVE-2018-20574 119 DoS Overflow 2018-12-28 2019-01-10
4.3
None Remote Medium Not required None None Partial
The SingleDocParser::HandleFlowMap function in yaml-cpp (aka LibYaml-C++) 0.6.2 allows remote attackers to cause a denial of service (stack consumption and application crash) via a crafted YAML file.
822 CVE-2018-20573 119 DoS Overflow 2018-12-28 2019-01-10
4.3
None Remote Medium Not required None None Partial
The Scanner::EnsureTokensInQueue function in yaml-cpp (aka LibYaml-C++) 0.6.2 allows remote attackers to cause a denial of service (stack consumption and application crash) via a crafted YAML file.
823 CVE-2018-20570 125 2018-12-28 2019-01-10
4.3
None Remote Medium Not required None None Partial
jp2_encode in jp2/jp2_enc.c in JasPer 2.0.14 has a heap-based buffer over-read.
824 CVE-2018-20551 20 DoS 2018-12-28 2019-01-04
4.3
None Remote Medium Not required None None Partial
A reachable Object::getString assertion in Poppler 0.72.0 allows attackers to cause a denial of service due to construction of invalid rich media annotation assets in the AnnotRichMedia class in Annot.c.
825 CVE-2018-20544 369 2018-12-28 2019-04-04
4.3
None Remote Medium Not required None None Partial
There is floating point exception at caca/dither.c (function caca_dither_bitmap) in libcaca 0.99.beta19.
826 CVE-2018-20543 400 DoS 2018-12-28 2019-01-11
4.3
None Remote Medium Not required None None Partial
There is an attempted excessive memory allocation at libxsmm_sparse_csc_reader in generator_spgemm_csc_reader.c in LIBXSMM 1.10 that will cause a denial of service.
827 CVE-2018-20540 399 2018-12-28 2019-01-06
4.3
None Remote Medium Not required None None Partial
There is memory leak at liblas::Open (liblas/liblas.hpp) in libLAS 1.8.1.
828 CVE-2018-20539 20 DoS 2018-12-28 2019-01-06
4.3
None Remote Medium Not required None None Partial
There is a Segmentation fault triggered by illegal address access at liblas::SpatialReference::GetGTIF() (spatialreference.cpp) in libLAS 1.8.1 that will cause a denial of service.
829 CVE-2018-20538 416 DoS 2018-12-28 2019-01-10
4.3
None Remote Medium Not required None None Partial
There is a use-after-free at asm/preproc.c (function pp_getline) in Netwide Assembler (NASM) 2.14rc16 that will cause a denial of service during certain finishes tests.
830 CVE-2018-20537 476 DoS 2018-12-28 2019-01-06
4.3
None Remote Medium Not required None None Partial
There is a NULL pointer dereference at liblas::SpatialReference::GetGTIF() (spatialreference.cpp) in libLAS 1.8.1 that will cause a denial of service.
831 CVE-2018-20536 125 DoS 2018-12-28 2019-01-06
4.3
None Remote Medium Not required None None Partial
There is a heap-based buffer over-read at liblas::SpatialReference::GetGTIF() (spatialreference.cpp) in libLAS 1.8.1 that will cause a denial of service.
832 CVE-2018-20535 416 DoS 2018-12-28 2019-01-18
4.3
None Remote Medium Not required None None Partial
There is a use-after-free at asm/preproc.c (function pp_getline) in Netwide Assembler (NASM) 2.14rc16 that will cause a denial of service during a line-number increment attempt.
833 CVE-2018-20534 399 DoS 2018-12-28 2019-04-16
4.3
None Remote Medium Not required None None Partial
** DISPUTED ** There is an illegal address access at ext/testcase.c in libsolv.a in libsolv through 0.7.2 that will cause a denial of service. NOTE: third parties dispute this issue stating that the issue affects the test suite and not the underlying library. It cannot be exploited in any real-world application.
834 CVE-2018-20533 476 DoS 2018-12-28 2019-03-29
4.3
None Remote Medium Not required None None Partial
There is a NULL pointer dereference at ext/testcase.c (function testcase_str2dep_complex) in libsolvext.a in libsolv through 0.7.2 that will cause a denial of service.
835 CVE-2018-20532 476 DoS 2018-12-28 2019-03-29
4.3
None Remote Medium Not required None None Partial
There is a NULL pointer dereference at ext/testcase.c (function testcase_read) in libsolvext.a in libsolv through 0.7.2 that will cause a denial of service.
836 CVE-2018-20528 918 2018-12-28 2019-01-09
4.0
None Remote Low Single system Partial None None
JEECMS 9 has SSRF via the ueditor/getRemoteImage.jspx upfile parameter.
837 CVE-2018-20524 79 XSS 2018-12-27 2019-01-17
4.3
None Remote Medium Not required None Partial None
The Chat Anywhere extension 2.4.0 for Chrome allows XSS via crafted use of <<a> in a message, because a danmuWrapper DIV element in chatbox-only\danmu.js is outside the scope of a Content Security Policy (CSP).
838 CVE-2018-20520 79 XSS 2018-12-27 2019-01-08
4.3
None Remote Medium Not required None Partial None
MiniCMS V1.10 has XSS via the mc-admin/post-edit.php query string, a related issue to CVE-2018-10296 and CVE-2018-16233.
839 CVE-2018-20503 79 XSS 2019-05-07 2019-05-08
4.3
None Remote Medium Not required None Partial None
Allied Telesis 8100L/8 devices allow XSS via the edit-ipv4_interface.php vlanid or subnet_mask parameter.
840 CVE-2018-20486 79 XSS 2018-12-26 2019-01-14
4.3
None Remote Medium Not required None Partial None
MetInfo 6.x through 6.1.3 has XSS via the /admin/login/login_check.php url_array[] parameter.
841 CVE-2018-20485 79 XSS 2018-12-26 2019-05-10
4.3
None Remote Medium Not required None Partial None
Zoho ManageEngine ADSelfService Plus 5.7 before build 5702 has XSS in the employee search feature.
842 CVE-2018-20484 79 XSS 2018-12-26 2019-05-10
4.3
None Remote Medium Not required None Partial None
Zoho ManageEngine ADSelfService Plus 5.7 before build 5702 has XSS in the self-update layout implementation.
843 CVE-2018-20481 476 DoS 2018-12-25 2019-01-23
4.3
None Remote Medium Not required None None Partial
XRef::getEntry in XRef.cc in Poppler 0.72.0 mishandles unallocated XRef entries, which allows remote attackers to cause a denial of service (NULL pointer dereference) via a crafted PDF document, when XRefEntry::setFlag in XRef.h is called from Parser::makeStream in Parser.cc.
844 CVE-2018-20476 79 XSS 2018-12-25 2018-12-29
4.3
None Remote Medium Not required None Partial None
An issue was discovered in S-CMS 3.0. It allows XSS via the admin/demo.php T_id parameter.
845 CVE-2018-20467 399 DoS 2018-12-25 2019-05-03
4.3
None Remote Medium Not required None None Partial
In coders/bmp.c in ImageMagick before 7.0.8-16, an input file can result in an infinite loop and hang, with high CPU and memory consumption. Remote attackers could leverage this vulnerability to cause a denial of service via a crafted file.
846 CVE-2018-20465 200 +Info 2018-12-25 2019-01-09
4.0
None Remote Low Single system Partial None None
Craft CMS through 3.0.34 allows remote authenticated administrators to read sensitive information via server-side template injection, as demonstrated by a {% string for craft.app.config.DB.user and craft.app.config.DB.password in the URI Format of the Site Settings, which causes a cleartext username and password to be displayed in a URI field.
847 CVE-2018-20464 79 XSS 2018-12-25 2019-01-10
4.3
None Remote Medium Not required None Partial None
There is a reflected XSS vulnerability in the CMS Made Simple 2.2.8 admin/myaccount.php. This vulnerability is triggered upon an attempt to modify a user's mailbox with the wrong format. The response contains the user's previously entered email address.
848 CVE-2018-20462 79 XSS 2018-12-25 2019-01-09
4.3
None Remote Medium Not required None Partial None
An issue was discovered in the JSmol2WP plugin 1.07 for WordPress. A cross-site scripting (XSS) vulnerability allows remote attackers to inject arbitrary web script or HTML via the jsmol.php data parameter.
849 CVE-2018-20461 125 2018-12-25 2018-12-31
4.3
None Remote Medium Not required None None Partial
In radare2 prior to 3.1.1, core_anal_bytes in libr/core/cmd_anal.c allows attackers to cause a denial-of-service (application crash caused by out-of-bounds read) by crafting a binary file.
850 CVE-2018-20460 119 Overflow 2018-12-25 2018-12-31
4.3
None Remote Medium Not required None None Partial
In radare2 prior to 3.1.2, the parseOperands function in libr/asm/arch/arm/armass64.c allows attackers to cause a denial-of-service (application crash caused by stack-based buffer overflow) by crafting an input file.
Total number of vulnerabilities : 25014   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 (This Page)18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.